<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Contact the Developer</title>

	<link rel="icon" href="./assets/images/icon.png">
	<link rel="stylesheet" href="./assets/css/style.css">

</head>
<body>

	<nav>
      <ul>
        <li class="nav-item"><a href="./index.html">Home</a></li>
        <li class="nav-item active"><a href="./contact.html">Contact</a></li>
      </ul>
    </nav>

    <h1>Contact the Developer</h1>

	<fieldset class="container">

		<section id="section-contact">
			<div>
				<label for="fname">First Name:</label>
				<input id="fname" type="text" placeholder="Input First Name here">
				<label for="lname">Last Name:</label>
				<input id="lname" type="text" placeholder="Input Last Name here">
				<label for="email">Email:</label>
				<input id="email" type="email" placeholder="Input Email here">

				<h2>Type of Service</h2>

					<label for="select">Select here:</label>
						<select>
							<option>Front End Programming</option>
							<option>Back End Programming</option>
							<option>Full Stack Programming</option>
						</select>
						<input type="submit" class="button" value="Send Inquiry">

			</div>
		</section>
	</fieldset>

	<br>
	<br>

	<footer id="contact-footer">
      <p><a target = "blank" href="https://www.linkedin.com/in/sharmane-joy-burlaza-35834915b/">Sharmane Burlaza</a>    &#169;Copyright 2021</p>
    </footer>
</body>
</html>